[Overview][Constants][Types][Classes][Index] | Reference for unit 'Zipper' (#fcl)

# LOCAL_FILE_HEADER_SIGNATURE

Marker specifying a file entry within the zip file

## Declaration

Source position: zipper.pp line 32

`const LOCAL_FILE_HEADER_SIGNATURE = $04034B50;`

## Description

Denotes beginning of a file header within the zip file. A file header follows this marker, followed by the file data proper.